/* 
Theme Name: Uninsurable
Theme URI: https://uninsurable.nz
Description: A child theme for Uninsurable
Author: ThreePoint NZ
Author URI: https://threepoint.nz
Template: hello-elementor
Version: 1.0.0
Text Domain: uninsurable
*/

body {
	color: #58595B;
	font-family: 'Open Sans';
	font-size: 15px;
	line-height: 1.7;
}
.mb-0 p {
    margin-bottom: 0;
}
h1, h2 {
	color: #58595B;
	font-family: 'Open Sans';
	font-size: 28px;
	font-weight: 700;
	line-height: 1.2 !important;
}

.gallery-icon.landscape {
    margin: 6px;
}